body {
    background-color: #f2f2f2;
    color: var(--leading-primay-textcolor);
}
.leadind-indextopbar {
    background-color: #fff !important;
    height: 10px;
    width: 100%;
    color: #fff;
}
.leadind-indextitle {
    margin-top: 75px;
    font-size: 28px;
    font-weight: bold;
}
.leadind-indexcontent {
    padding: 10px
}
.leadind-btnstyle {
    color: #fff;
    background-color: #d9534f !important;
    border-color: #d43f3a !important;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    font-size: 18px;
    padding: 6px 20px;
}
.leadind-btnstyle:hover,
.leadind-btnstyle:focus,
.leadind-btnstyle:active {
    box-shadow: none !important;
    background-color: #ac2925 !important;
    border-color: #761c19 !important;
}
.leadind-langmain{    margin-top: -40px;margin-right: 20px;}
.leadind-indexmenu-langbtn {font-size:11px;width:40px;padding:0px;font-weight: bold;color: #212529;text-decoration: none;cursor: pointer;}
.leadind-indexmenu-langbtn:hover,.leadind-indexmenu-langbtn:active,.leadind-indexmenu-langbtn:focus{color: #212529;text-decoration: none;}
.langbtnindexactive{background: #212529;padding: 3px 10px;border-top-right-radius: 9px;border-bottom-left-radius: 9px;color: #f8f9fa;}
.langbtnindexactive:hover,.langbtnindexactive:active,.langbtnindexactive:focus{color:  #f8f9fa;text-decoration: none;}
